.card.fp-podcast-card img {
    border-radius: 12px!important;
    overflow: hidden;
}

section#home-slider .home-slide .slide-image {
    border-radius: 12px!important;
    overflow: hidden; 
}

.card.fp-podcast-card.grid img {
    border-radius: 12px!important;
    overflow: hidden; 
}

section#line-up .ui-tabs .ui-tabs-content {
    border-radius: 12px!important;
    overflow: hidden; 
}

section#line-up .ui-tabs .ui-tabs-nav {
    border-radius: 12px!important;
    overflow: hidden; 
}
.btn-download{
    border-radius: 100px!important;
    overflow: hidden; 
}
.how-to-card {
    border-radius: 12px!important;
    overflow: hidden; 
}
.ad-box {
    border-radius: 12px!important;
    overflow: hidden;
}
.latest-podcasts-group {
    border-radius: 12px!important;
    overflow: hidden;
    border: solid 1px transparent;
}
.latest-podcasts-group li{
    border-left: none;
    border-right: none;
}
.latest-podcasts-group a:first-child{
    border-top-left-radius: 12px!important;
    border-top-right-radius: 12px!important;
}
.latest-podcasts-group a:last-child{
    border-bottom-left-radius: 12px!important;
    border-bottom-right-radius: 12px!important;
}
.support {
    border-radius: 12px!important;
    overflow: hidden;
}
.support .btn{
    border-radius: 100px!important;
}
#station-select, #show-all{
    border-radius: 100px!important;
    overflow: hidden;
}

.card.project-card{
    border-radius: 12px!important;
    overflow: hidden;
}

#now-playing-bar .btn-tool{
    border-radius: 12px!important;
}

#now-playing-bar .btn-tool.btn-donate{
    border-radius: 12px!important;
}

section#podcast-page-header img.show-logo{
    border-radius: 12px!important;
}

section#podcast-page-header{
    background: rgb(0, 51, 102);
	background: linear-gradient(
		90deg,
		rgba(0, 51, 102, 1) 0%,
		rgba(5, 111, 82, 1) 35%,
		rgba(81, 129, 176, 1) 75%,
		rgba(0, 51, 102, 1) 100%
	)
}

section#section-header{
    background: rgb(0, 51, 102);
	background: linear-gradient(
		90deg,
		rgba(0, 51, 102, 1) 0%,
		rgba(5, 111, 82, 1) 35%,
		rgba(81, 129, 176, 1) 75%,
		rgba(0, 51, 102, 1) 100%
	)
}

section#section-header .backdrop {
    display: none!important;
}

@media(max-width: 991px){
    section#section-header{
        padding: 30px 0px;
    }
    section#section-header h1{
        font-size: 33px;
    }
}

.card.project-card .card-body .icon{
    padding: 2px 10px;
    background-color: #f0f0f0;
    border: solid 1px #DDD;
    border-radius: 100px!important;
}

@media(max-width: 575px){
    .card.project-card .card-body {
        height: auto;
        text-align: center;
    }
}
}